#include "action.h"

#include <library/cpp/json/writer/json_value.h>

namespace NRTYDeploy {

    NJson::TJsonValue TLogicAction::DoSerializeToJson() const {
        NJson::TJsonValue result(NJson::JSON_MAP);
        return result;
    }

    void TLogicAction::DoDeserializeFromJson(const NJson::TJsonValue& /*json*/) {
    }

    TLogicAction::TFactory::TRegistrator<TLogicAction> TLogicAction::Registrator(LOGIC_ACTION_NAME);
}
